### Hierarchy

- Link

## Index

### Inputs

- inline
- disabled

### Properties

- _disabled
- baseClass
- inline
- tabindex

### Accessors

- disabled

## Properties

### Private _disabled

_disabled: any

- Defined in src/link/link.directive.ts:56

### baseClass

@HostBinding({"hostPropertyName":"class.bx--link"})
baseClass: boolean = true

- Defined in src/link/link.directive.ts:28

### inline

@Input()
@HostBinding({"hostPropertyName":"class.bx--link--inline"})
inline: boolean = false

- Defined in src/link/link.directive.ts:39

### tabindex

@HostBinding({"hostPropertyName":"attr.tabindex"})
tabindex: any

- Defined in src/link/link.directive.ts:33

## Accessors

### disabled

@Input()
@HostBinding({"hostPropertyName":"attr.aria-disabled"})
@HostBinding({"hostPropertyName":"class.bx--link--disabled"})
disabled:

- Defined in src/link/link.directive.ts:47
- Defined in src/link/link.directive.ts:52

Generated using TypeDoc